FaQ/urls.py
from django.urls import path
from .views import index1, addQuestion
from . import views
app_name = "FaQ"

urlpatterns = [
    path('FaQ/', views.addQuestion, name='index2'),
    path('tanyajawab/', views.index1, name='index1'),
]

SuratPemerintah/urls.py
from django.contrib import admin
from django.urls import path
from django.conf import settings
from django.conf.urls.static import static

from . import views

app_name = 'SuratPemerintah'

urlpatterns = [
    path('upload/',views.upload, name="upload"),
    path('',views.list_pdf, name="list_pdf"),
    path('<int:idpdf>/',views.showpdf, name="showpdf"),
    # path('perpu/',views.perpu, name="perpu"),

]

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
    urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)

home/urls.py
from django.urls import path

from . import views

app_name = 'home'

urlpatterns = [
    path('', views.index, name='index'),
    path('edit-form-angka-corona', views.formAngkaCorona),
]

poll/urls.py
from os import name
from django.urls import path
from . import views

app_name = 'poll'

urlpatterns = [
    path('',views.poll, name='poll'),
    path('vote/<poll_id>/', views.vote, name='vote'),
    path('hasil/<poll_id>/', views.hasil, name='hasil'),
    path('membuatPoll/', views.buatpoll, name='buatpoll')
]

tugaskelompok1/urls.py
from django.contrib import admin

from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
    path('', include('home.urls')),
    path('SuratPemerintah/', include('SuratPemerintah.urls')),
    path('blogpost/', include('blogpost.urls')),
    path('poll/', include('poll.urls')),
    path('tanya/',include('FaQ.urls')),
    path('apa-itu-corona/', include('apa_itu_corona.urls')),
]

home/models.py
from django.db import models

# Create your models here.
class AngkaCorona(models.Model):
    terkonfirmasi = models.CharField('Terkonfirmasi', max_length=10)
    perubahan = models.CharField('Perubahan', max_length=10)
    kasusAktif = models.CharField('Kasus Aktif',max_length=10)
    persenAktif = models.CharField('Persen Aktif',max_length=10)
    sembuh = models.CharField('Sembuh', max_length=10)
    persenSembuh = models.CharField('Persen Sembuh', max_length=10)
    meninggal = models.CharField('Meninggal', max_length=10)
    persenMeninggal = models.CharField('Persen Meninggal', max_length=10)
    tanggal = models.CharField('Tanggal', max_length=20)

home/forms.py
from django.forms import ModelForm
from .models import AngkaCorona

class FormAngkaCorona(ModelForm):
    def __init__ (self, *args, **kwargs) :
        super().__init__(*args, **kwargs)
        for _, value in self.fields.items():
            value.widget.attrs['placeholder'] = value.help_text
    
    class Meta:
        model = AngkaCorona
        fields = '__all__'

home/views.py
from django.shortcuts import render, redirect
from .models import AngkaCorona
from .forms import FormAngkaCorona
# Create your views here.

def index(request):
    dataAngka = AngkaCorona.objects.all()
    return render(request, 'home/index.html', {"dataAngka":dataAngka})

def formAngkaCorona(request):
    form = FormAngkaCorona(request.POST or None)
    if form.is_valid() and request.method == "POST" :
        form.save()
        return redirect('/')
    else :
        return render(request, 'formAngka.html', {'form':form})

home/templates/base.html
<!doctype html>
<html lang="en">
    {% load static %}
  <head>
    
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css" rel="stylesheet">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <style>
      .nav-item{
        padding-right: 30px;
        font-weight: bolder;
      }

      .nav-link{
        color: white;
      }

      #navbarDropdownMenuLink{
        color: white;
      }
    </style>
    {% block tambahStyle %}

    {% endblock tambahStyle %}
  </head>
  <header>
    <nav class="navbar navbar-expand-lg navbar-dark " style="background-color: #2B1A0B;">
        <a class="navbar-brand" href="#"><img src="{% static 'inforona.png' %}" style="width: 150px;"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="/">Home </a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'apaItuCorona' %}">Covid-19?</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'SuratPemerintah:list_pdf' %}">Informasi</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'poll:poll' %}">CovPoll</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Experiences
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'post' %}">Post</a>
                <a class="dropdown-item" href="{% url 'blog' %}">View</a>
              </div>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                FaQ
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <a class="dropdown-item" href="{% url 'FaQ:index1' %}">FaQ</a>
                <a class="dropdown-item" href="{% url 'FaQ:index2' %}">Tanya Jawab</a>
              </div>
            </li>
          </ul>
        </div>
      </nav>
  </header>
  {%block content%}
  {%endblock%}
    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
</html>